 .u-section-1 {
  min-height: 366px;
}

.u-section-1 .u-line-1 {
  transform-origin: right center;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 700;
  margin: 124px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 377px;
  margin: 12px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 86px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 241px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 343px;
    margin-top: 67px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -233px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 237px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 340px;
    margin-top: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 933px;
}

.u-section-2 .u-group-elements-1 {
  width: 179px;
  min-height: 29px;
  height: auto;
  margin: 60px auto 0 501px;
}

.u-section-2 .u-image-1 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -28px -275px 0 40px;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 21px 89px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 33px 112px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 866px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-1 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-2 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-3 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-3 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-4 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-4 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-5 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-5 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-6 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-6 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-7 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-7 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-8 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-7 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-8 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-16 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-9 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-8 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-8 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-9 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-18 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-10 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-9 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-9 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-19 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-10 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-20 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-11 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-10 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-10 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-21 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-11 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-22 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-12 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-11 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-11 {
  font-size: 1.7858em;
}

.u-section-2 .u-container-layout-23 {
  padding: 10px 0 0;
}

.u-section-2 .u-group-12 {
  height: auto;
  --radius: 30px;
  min-height: 226px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-24 {
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 0;
}

.u-section-2 .u-image-13 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-12 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 60px auto 0 4px;
  padding: 0;
}

.u-section-2 .u-icon-12 {
  font-size: 1.7858em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 714px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-2 .u-group-8 {
    height: auto;
  }

  .u-section-2 .u-container-layout-16 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-2 .u-group-9 {
    height: auto;
  }

  .u-section-2 .u-container-layout-18 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-2 .u-group-10 {
    height: auto;
  }

  .u-section-2 .u-container-layout-20 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-2 .u-group-11 {
    height: auto;
  }

  .u-section-2 .u-container-layout-22 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-11 {
    margin-left: 0;
  }

  .u-section-2 .u-group-12 {
    height: auto;
  }

  .u-section-2 .u-container-layout-24 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-12 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 2188px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-2 .u-group-5 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-2 .u-group-6 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
  }

  .u-section-2 .u-group-7 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 0;
  }

  .u-section-2 .u-group-8 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-17 {
    padding-top: 0;
  }

  .u-section-2 .u-group-9 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-19 {
    padding-top: 0;
  }

  .u-section-2 .u-group-10 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-21 {
    padding-top: 0;
  }

  .u-section-2 .u-group-11 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-23 {
    padding-top: 0;
  }

  .u-section-2 .u-group-12 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    margin-left: 361px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2671px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 33px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-group-1 {
    min-height: 267px;
  }

  .u-section-2 .u-group-2 {
    min-height: 267px;
  }

  .u-section-2 .u-group-3 {
    min-height: 267px;
  }

  .u-section-2 .u-group-4 {
    min-height: 267px;
  }

  .u-section-2 .u-group-5 {
    min-height: 267px;
  }

  .u-section-2 .u-group-6 {
    min-height: 267px;
  }

  .u-section-2 .u-group-7 {
    min-height: 267px;
  }

  .u-section-2 .u-group-8 {
    min-height: 267px;
  }

  .u-section-2 .u-group-9 {
    min-height: 267px;
  }

  .u-section-2 .u-group-10 {
    min-height: 267px;
  }

  .u-section-2 .u-group-11 {
    min-height: 267px;
  }

  .u-section-2 .u-group-12 {
    min-height: 267px;
  }
}